# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.10

# Delete rule output on recipe failure.
.DELETE_ON_ERROR:


#=============================================================================
# Special targets provided by cmake.

# Disable implicit rules so canonical targets will work.
.SUFFIXES:


# Remove some rules from gmake that .SUFFIXES does not remove.
SUFFIXES =

.SUFFIXES: .hpux_make_needs_suffix_list


# Suppress display of executed commands.
$(VERBOSE).SILENT:


# A target that is always out of date.
cmake_force:

.PHONY : cmake_force

#=============================================================================
# Set environment variables for the build.

# The shell in which to execute make rules.
SHELL = /bin/sh

# The CMake executable.
CMAKE_COMMAND = /opt/anaconda1anaconda2anaconda3/bin/cmake

# The command to remove a file.
RM = /opt/anaconda1anaconda2anaconda3/bin/cmake -E remove -f

# Escaping for special characters.
EQUALS = =

# The top-level source directory on which CMake was run.
CMAKE_SOURCE_DIR = /opt/conda/conda-bld/bam-readcount_1518538573613/work/bam-readcount-0.8.0

# The top-level build directory on which CMake was run.
CMAKE_BINARY_DIR = /opt/anaconda1anaconda2anaconda3

# Utility rule file for gtest160.

# Include the progress variables for this target.
include CMakeFiles/gtest160.dir/progress.make

CMakeFiles/gtest160: CMakeFiles/gtest160-complete


CMakeFiles/gtest160-complete: vendor/src/gtest160-stamp/gtest160-install
CMakeFiles/gtest160-complete: vendor/src/gtest160-stamp/gtest160-mkdir
CMakeFiles/gtest160-complete: vendor/src/gtest160-stamp/gtest160-download
CMakeFiles/gtest160-complete: vendor/src/gtest160-stamp/gtest160-update
CMakeFiles/gtest160-complete: vendor/src/gtest160-stamp/gtest160-patch
CMakeFiles/gtest160-complete: vendor/src/gtest160-stamp/gtest160-configure
CMakeFiles/gtest160-complete: vendor/src/gtest160-stamp/gtest160-build
CMakeFiles/gtest160-complete: vendor/src/gtest160-stamp/gtest160-install
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/opt/anaconda1anaconda2anaconda3/CMakeFiles --progress-num=$(CMAKE_PROGRESS_1) "Completed 'gtest160'"
	bin/cmake -E make_directory /opt/anaconda1anaconda2anaconda3/CMakeFiles
	bin/cmake -E touch /opt/anaconda1anaconda2anaconda3/CMakeFiles/gtest160-complete
	bin/cmake -E touch /opt/anaconda1anaconda2anaconda3/vendor/src/gtest160-stamp/gtest160-done

vendor/src/gtest160-stamp/gtest160-install: vendor/src/gtest160-stamp/gtest160-build
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/opt/anaconda1anaconda2anaconda3/CMakeFiles --progress-num=$(CMAKE_PROGRESS_2) "No install step for 'gtest160'"
	cd /opt/anaconda1anaconda2anaconda3/vendor/gtest160-build && /opt/anaconda1anaconda2anaconda3/bin/cmake -E echo_append
	cd /opt/anaconda1anaconda2anaconda3/vendor/gtest160-build && /opt/anaconda1anaconda2anaconda3/bin/cmake -E touch /opt/anaconda1anaconda2anaconda3/vendor/src/gtest160-stamp/gtest160-install

vendor/src/gtest160-stamp/gtest160-mkdir:
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/opt/anaconda1anaconda2anaconda3/CMakeFiles --progress-num=$(CMAKE_PROGRESS_3) "Creating directories for 'gtest160'"
	bin/cmake -E make_directory /opt/anaconda1anaconda2anaconda3/vendor/src/gtest160
	bin/cmake -E make_directory /opt/anaconda1anaconda2anaconda3/vendor/gtest160-build
	bin/cmake -E make_directory /opt/anaconda1anaconda2anaconda3/vendor
	bin/cmake -E make_directory /opt/anaconda1anaconda2anaconda3/vendor/tmp
	bin/cmake -E make_directory /opt/anaconda1anaconda2anaconda3/vendor/src/gtest160-stamp
	bin/cmake -E make_directory /opt/anaconda1anaconda2anaconda3/vendor/src
	bin/cmake -E touch /opt/anaconda1anaconda2anaconda3/vendor/src/gtest160-stamp/gtest160-mkdir

vendor/src/gtest160-stamp/gtest160-download: vendor/src/gtest160-stamp/gtest160-urlinfo.txt
vendor/src/gtest160-stamp/gtest160-download: vendor/src/gtest160-stamp/gtest160-mkdir
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/opt/anaconda1anaconda2anaconda3/CMakeFiles --progress-num=$(CMAKE_PROGRESS_4) "Performing download step (verify and extract) for 'gtest160'"
	cd /opt/anaconda1anaconda2anaconda3/vendor/src && /opt/anaconda1anaconda2anaconda3/bin/cmake -P /opt/anaconda1anaconda2anaconda3/vendor/src/gtest160-stamp/verify-gtest160.cmake
	cd /opt/anaconda1anaconda2anaconda3/vendor/src && /opt/anaconda1anaconda2anaconda3/bin/cmake -P /opt/anaconda1anaconda2anaconda3/vendor/src/gtest160-stamp/extract-gtest160.cmake
	cd /opt/anaconda1anaconda2anaconda3/vendor/src && /opt/anaconda1anaconda2anaconda3/bin/cmake -E touch /opt/anaconda1anaconda2anaconda3/vendor/src/gtest160-stamp/gtest160-download

vendor/src/gtest160-stamp/gtest160-update: vendor/src/gtest160-stamp/gtest160-download
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/opt/anaconda1anaconda2anaconda3/CMakeFiles --progress-num=$(CMAKE_PROGRESS_5) "No update step for 'gtest160'"
	bin/cmake -E echo_append
	bin/cmake -E touch /opt/anaconda1anaconda2anaconda3/vendor/src/gtest160-stamp/gtest160-update

vendor/src/gtest160-stamp/gtest160-patch: vendor/src/gtest160-stamp/gtest160-download
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/opt/anaconda1anaconda2anaconda3/CMakeFiles --progress-num=$(CMAKE_PROGRESS_6) "No patch step for 'gtest160'"
	bin/cmake -E echo_append
	bin/cmake -E touch /opt/anaconda1anaconda2anaconda3/vendor/src/gtest160-stamp/gtest160-patch

vendor/src/gtest160-stamp/gtest160-configure: vendor/tmp/gtest160-cfgcmd.txt
vendor/src/gtest160-stamp/gtest160-configure: vendor/src/gtest160-stamp/gtest160-update
vendor/src/gtest160-stamp/gtest160-configure: vendor/src/gtest160-stamp/gtest160-patch
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/opt/anaconda1anaconda2anaconda3/CMakeFiles --progress-num=$(CMAKE_PROGRESS_7) "Performing configure step for 'gtest160'"
	cd /opt/anaconda1anaconda2anaconda3/vendor/gtest160-build && /opt/anaconda1anaconda2anaconda3/bin/cmake -DCMAKE_CXX_FLAGS=-DGTEST_USE_OWN_TR1_TUPLE=1 "-GUnix Makefiles" /opt/anaconda1anaconda2anaconda3/vendor/src/gtest160
	cd /opt/anaconda1anaconda2anaconda3/vendor/gtest160-build && /opt/anaconda1anaconda2anaconda3/bin/cmake -E touch /opt/anaconda1anaconda2anaconda3/vendor/src/gtest160-stamp/gtest160-configure

vendor/src/gtest160-stamp/gtest160-build: vendor/src/gtest160-stamp/gtest160-configure
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/opt/anaconda1anaconda2anaconda3/CMakeFiles --progress-num=$(CMAKE_PROGRESS_8) "Performing build step for 'gtest160'"
	cd /opt/anaconda1anaconda2anaconda3/vendor/gtest160-build && $(MAKE)
	cd /opt/anaconda1anaconda2anaconda3/vendor/gtest160-build && /opt/anaconda1anaconda2anaconda3/bin/cmake -E touch /opt/anaconda1anaconda2anaconda3/vendor/src/gtest160-stamp/gtest160-build

gtest160: CMakeFiles/gtest160
gtest160: CMakeFiles/gtest160-complete
gtest160: vendor/src/gtest160-stamp/gtest160-install
gtest160: vendor/src/gtest160-stamp/gtest160-mkdir
gtest160: vendor/src/gtest160-stamp/gtest160-download
gtest160: vendor/src/gtest160-stamp/gtest160-update
gtest160: vendor/src/gtest160-stamp/gtest160-patch
gtest160: vendor/src/gtest160-stamp/gtest160-configure
gtest160: vendor/src/gtest160-stamp/gtest160-build
gtest160: CMakeFiles/gtest160.dir/build.make

.PHONY : gtest160

# Rule to build all files generated by this target.
CMakeFiles/gtest160.dir/build: gtest160

.PHONY : CMakeFiles/gtest160.dir/build

CMakeFiles/gtest160.dir/clean:
	$(CMAKE_COMMAND) -P CMakeFiles/gtest160.dir/cmake_clean.cmake
.PHONY : CMakeFiles/gtest160.dir/clean

CMakeFiles/gtest160.dir/depend:
	cd /opt/anaconda1anaconda2anaconda3 && $(CMAKE_COMMAND) -E cmake_depends "Unix Makefiles" /opt/conda/conda-bld/bam-readcount_1518538573613/work/bam-readcount-0.8.0 /opt/conda/conda-bld/bam-readcount_1518538573613/work/bam-readcount-0.8.0 /opt/anaconda1anaconda2anaconda3 /opt/anaconda1anaconda2anaconda3 /opt/anaconda1anaconda2anaconda3/CMakeFiles/gtest160.dir/DependInfo.cmake --color=$(COLOR)
.PHONY : CMakeFiles/gtest160.dir/depend

